Welcome to Centmin Mod Community
Register Now

Beta Branch add ZOPCACHE_OVERRIDE variable in centmin.sh for PHP 5.5, 5.6, 7.0

Discussion in 'Centmin Mod Github Commits' started by eva2000, Jun 18, 2015.

  1. eva2000

    eva2000 Administrator Staff Member

    30,956
    6,917
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,418
    Local Time:
    11:20 AM
    Nginx 1.13.x
    MariaDB 5.5
    add ZOPCACHE_OVERRIDE variable in centmin.sh for PHP 5.5, 5.6, 7.0

    when set to = y allows you to disable inbuilt Zend Opcache version and install
    extension version at http://pecl.php.net/package/ZendOpcache defined by
    centmin.sh variable ZOPCACHECACHE_VERSION=7.0.5 etc

    Continue reading...

    123.08beta03 branch

    * 123.08beta03 branch is the merging of the 3 branches - .08 beta 02 + 123.08lua + 123.08livestats so the new beta has both Nginx Lua + LuaJIT support + new Nginx vhost traffic statistics